{% extends 'base.html' %}
{% block content %}

  {% for message in messages %}
<div class="container-fluid p-0" xmlns:th="http://www.w3.org/1999/xhtml" xmlns:th="http://www.w3.org/1999/xhtml"
     xmlns:th="http://www.w3.org/1999/xhtml">
    <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
      <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="True">&times;</span>
      </button>
      {{ message }}
    </div>
  </div>
  {% endfor %}

  {% if request.session.role == "Admin" %}
<h2>Form Buat Kategori Apparel</h2>
    <form action="" method="POST">
        {%csrf_token%}
        <div class="form-outline mb-4">
            <label class="form-label" for="nama_kategori">Nama Kategori</label>
            <input id="nama_kategori" type="text" name="nama_kategori" class="form-control" placeholder="Input ..." />
        </div>
        <p>{{message}}</p>
        <div class="text-center pt-1 mb-5 pb-1">
            <button class="btn btn-primary btn-block fa-lg gradient-custom-2 mb-3" type="submit" value="Submit">Simpan</button>
        </div>
    </form>
{% endif %}
{% endblock content %}
